@charset "utf-8";
/* CSS Document */

.banner{ height:470px; position:relative;}
#full-screen-slider { width:100%; height:470px; float:left; position:relative}
#slides { display:block; width:100%; height:470px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-99px}
#pagination { display:block; list-style:none; position:absolute; left:50%; bottom:20px; z-index:990; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin:0 8px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#0092CE}


.news{ width:320px; height:470px; background:url(../images/banner_news.png); position:absolute; left:50%; margin-left:180px; top:0; z-index:999;}
.news .news_title{ height:48px; text-align:center;}
.news .news_title a{ width:50%; height:48px; line-height:48px; background:#005faf; color:#FFF; font-size:18px; display:block; float:left;}
.news .news_title a.current{ background:#004596;}
.news_content{ min-height:378px;}
.news li{ height:46px; line-height:46px; padding:0 20px; font-size:14px; border-bottom:dashed #b3b3b3 1px;}
.news li a{ color:#FFF; float:left;}
.news li a:hover{ text-decoration:underline;}
.news li span{ float:right; color:#FFF;}
.news .news_bottom{ height:42px; line-height:42px; padding:0 15px; font-size:14px; text-align:right;}
.news .news_bottom .more{ color:#FFF;}


.new_course{ width:1000px; margin:30px auto 0 auto;}
.new_course h2{ line-height:87px; background:url(../images/title_bar.png) no-repeat center center; font-size:40px; color:#005faf; text-align:center;}
.new_course ul{ margin:20px 0 0 -40px;}
.new_course li{ width:220px; height:232px; float:left; font-size:16px; line-height:22px; margin-left:40px;}
.new_course li .divImg{ width:218px; height:142px; display:block; border:solid #ebebeb 1px; margin-bottom:10px; position:relative;}
.new_course li img{ width:218px; height:142px;}
.new_course li .money{ height:22px; line-height:22px; padding:0 6px; background:#004596; position:absolute; left:0; top:0; color:#FFF; font-size:12px;}
.new_course li .bnt_unti{ height:22px; line-height:22px; padding:0 6px; background:#004596; position:absolute; right:0; top:0; color:#FFF; font-size:12px;}


.hot_content{ background:#f5f5f7; min-height:452px; padding:60px 0 0;}
.hot_course{ width:1000px; margin:0 auto;}
.hot_course h2{ width:220px; height:328px; display:table; background:url(../images/hot_bj.png) no-repeat; float:left;}
.hot_course h2 span{ display:table-cell; vertical-align:middle; text-align:center; font-size:40px; color:#FFF; font-weight:bold;}
.hot_course ul{ width:780px; float:left;}
.hot_course li{ width:220px; height:144px; float:left; font-size:16px; margin:0 0 40px 40px; position:relative;}
.hot_course li img{ width:218px; height:142px; display:block; border:solid #ebebeb 1px; margin-bottom:10px;}

.hot_course li .money{ height:22px; line-height:22px; padding:0 6px; background:#004596; position:absolute; left:0; top:0; color:#FFF; font-size:12px;}
.hot_course li .bnt_unti{ height:22px; line-height:22px; padding:0 6px; background:#004596; position:absolute; right:0; top:0; color:#FFF; font-size:12px;}

.hot_course li .hot_text{ width:198px; height:30px; line-height:30px; padding:0 10px; color:#FFF; background:url(../images/banner_news.png); position:absolute; bottom:0;}
.hot_course li .hot_text:hover{ text-decoration:underline;}
.new_course li:hover .divImg,.hot_course li:hover img,.teac_content li:hover img{
	-webkit-box-shadow:#7fcaf2 0px 1px 5px 0px;
	-moz-box-shadow:#7fcaf2 0px 1px 5px 0px;
	-ms-box-shadow:#7fcaf2 0px 1px 5px 0px;
	-o-box-shadow:#7fcaf2 0px 1px 5px 0px;
	box-shadow:#7fcaf2 0px 1px 5px 0px;
	border-color:#7fcaf2;
}


/*老师页面*/
.teacher{ width:1000px; margin:40px auto 0 auto; padding-bottom:40px;}
.teac_tit{}
.teac_tit a{ display:block; width:98px; height:40px; line-height:40px; font-size:18px; color:#0095e6; text-align:center; border:solid #ccc 1px; border-radius:3px; float:left; margin:0 25px 25px 0;}
.teac_tit a.current,.teac_tit a:hover{ background:#0095e6; color:#FFF; border-color:#0095e6;}

.teac_content{}
.teac_content h2{ background:#eff8fd url(../images/tea_tit.png) no-repeat left center; height:38px; line-height:38px; font-size:18px; color:#333; padding:0 20px;}
.teac_content ul{ margin:30px 0 0 -40px;}
.teac_content li{ width:220px; height:280px; float:left; margin-left:40px;}
.teac_content li img{ width:218px; height:142px; display:block; border:solid #ebebeb 1px; margin-bottom:10px;}
.teac_content li h3{ font-size:16px; padding:3px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.teac_content li p{ line-height:24px; color:#999;}
.teac_content li a:hover{ color:#0095e6;}


.pagination{text-align:center; margin-top:20px;}
.pagination a,.pagination b{display:inline-block; vertical-align:top; background:#323c4c; height:30px; line-height:30px;color:#FFF; margin-right:4px; padding:0px 11px; border-radius:4px;}
.pagination a:hover,.pagination .cur{ background-color:#f06273; color:#fff;}

